{% extends 'base.html' %}
{% load static %}
{% block content %}
	  <div class="hero-wrap js-fullheight">
      <div class="overlay"></div>
      <div class="container">
        <div class="row no-gutters slider-text js-fullheight justify-content-center align-items-center">
          <div class="col-lg-10 ftco-animate d-flex align-items-center">
          	<div class="text text-center">
          		<h1 class="mb-3 bread">My Interests</h1>
	            <p class="breadcrumbs"><span class="mr-2"><a href="{% url 'index' %}">Home <i class="ion-ios-arrow-forward"></i></a></span> <span>My Interests </span></p>
            </div>
          </div>
        </div>
      </div>
    </div>
		
		<section class="ftco-section" id="blog-section">
      <div class="container">
        <div class="row justify-content-center mb-5 pb-5">
          <div class="col-md-7 heading-section text-center ftco-animate">
            <h1 class="big big-2">My Favorite Music</h1>
            <h2 class="mb-4">My Favorite Music!</h2>
            <p>A good selection of pop, indie rock, and folk!</p>
          </div>
        </div>
        <div class="row d-flex">
          <div class="col-md-4 d-flex ftco-animate">
          	<div class="blog-entry justify-content-end">
              <a href="#" class="block-20" style="background-image: url('/static/images/folkolore.png'); background-size:contain;">
              </a>
              <div class="text mt-3 float-right d-block">
                <h3 class="heading"><a href="#"> Folklore </a></h3>
                <div class="d-flex align-items-center mb-3 meta">
                    <p class="mb-0">
                      <span class="mr-2" style="color: #E7CB3A;">Taylor Swift</span>
                    </p>
                </div>
                <p>Her newly released album gave me so many feelings. Some were sad and some were really warm. The music is very emotionally indepth and her songwriting skills are more prominent than ever in this album.</p>
              </div>
            </div>
          </div>
          <div class="col-md-4 d-flex ftco-animate">
          	<div class="blog-entry justify-content-end">
              <a href="#" class="block-20" style="background-image: url('/static/images/RED.png'); background-size:contain;">
              </a>
              <div class="text mt-3 float-right d-block">
                <h3 class="heading"><a href="#">RED</a></h3>
                <div class="d-flex align-items-center mb-3 meta">
                  <p class="mb-0">
                    <span class="mr-2"style="color: #E7CB3A;">Taylor Swift</span>
                  </p>
              </div>
                <p>As you can probably tell, I am a huge fan of Taylor Swift. This album of melancholy was there for me in middle school when i was going through heartbreak blues. Every song had a different meaning for me and I could relate to almost every one of them.</p>
              </div>
            </div>
          </div>
          <div class="col-md-4 d-flex ftco-animate">
          	<div class="blog-entry">
              <a href="#" class="block-20" style="background-image: url('/static/images/borntodie.jpg'); background-size:contain;">
              </a>
              <div class="text mt-3 float-right d-block">
                <h3 class="heading"><a href="#">Born to Die</a></h3>
                <div class="d-flex align-items-center mb-3 meta">
                  <p class="mb-0">
                    <span class="mr-2" style="color: #E7CB3A;">Lana Del Rey</span>
                  </p>
              </div>
                <p>Lana Del Rey is the definition of aesthetic. Her music is very unique and so beautiful. Her lyrics are very poetic and almost every song in this album makes my heart hum or break.</p>
              </div>
            </div>
          </div>
        </div>
      </div>
      <div class="container">
        <div class="row d-flex">
          <div class="col-md-4 d-flex ftco-animate">
          	<div class="blog-entry justify-content-end">
              <a href="#" class="block-20" style="background-image: url('/static/images/mantarmantra.jpg'); background-size:contain;">
              </a>
              <div class="text mt-3 float-right d-block">
                <h3 class="heading"><a href="#">Mantra Mantra </a></h3>
                <div class="d-flex align-items-center mb-3 meta">
                  <p class="mb-0">
                    <span class="mr-2" style="color: #E7CB3A;">Kunto Aji</span>
                  </p>
              </div>
                <div class="d-flex align-items-center mb-3 meta">
                </div>
                <p>A true artist. Successfully eliciting every tear from my eyes. An album that tells a story, of heartbreak, anger, moving on, and the most important: loving yourself. An album worth hearing live, be prepared and bring tissues.</p>
              </div>
            </div>
          </div>
          <div class="col-md-4 d-flex ftco-animate">
          	<div class="blog-entry justify-content-end">
              <a href="#" class="block-20" style="background-image: url('/static/images/ctrl.jpg'); background-size:contain;">
              </a>
              <div class="text mt-3 float-right d-block">
                <h3 class="heading"><a href="#">CTRL</a></h3>
                <div class="d-flex align-items-center mb-3 meta">
                  <p class="mb-0">
                    <span class="mr-2" style="color: #E7CB3A;">SZA</span>
                  </p>
              </div>
                <p> A song to vibe with. A lot of songs that I love to sing along with. The beat and melody of most of these songs are immaculate! There's so much power in her words and singing that you can actually imagine yourself in her position.</p>
              </div>
            </div>
          </div>
          <div class="col-md-4 d-flex ftco-animate">
          	<div class="blog-entry">
              <a href="#" class="block-20" style="background-image: url('/static/images/eil.jpg'); background-size:contain;">
              </a>
              <div class="text mt-3 float-right d-block">
                <h3 class="heading"><a href="#">EVERYTHING IS LOVE</a></h3>
                <div class="d-flex align-items-center mb-3 meta">
                  <p class="mb-0">
                    <span class="mr-2" style="color: #E7CB3A;">The Carters</span>
                  </p>
              </div>
                <p>Now I am a huge fan of Beyonce, but this album she made, collaborating with her husband (Jay-Z), is absolutely fire. I remember listening to this song in 2017 all throughout my trip to Europe and every song just fit with the gorgeous views of Europian highways and mountains. This album will always take me back to that unforgettable trip.</p>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>

    <section class="ftco-section" id="blog-section">
      <div class="container">
        <div class="row justify-content-center mb-5 pb-5">
          <div class="col-md-7 heading-section text-center ftco-animate">
            <h1 class="big big-2">My Favorite Series</h1>
            <h2 class="mb-4">My Favorite Series!</h2>
            <p>An action packed, comical, romantic range of fun and laughter!</p>
          </div>
        </div>
        <div class="row d-flex">
          <div class="col-md-4 d-flex ftco-animate">
          	<div class="blog-entry justify-content-end">
              <a href="#" class="block-20" style="background-image: url('/static/images/b99.jpg'); background-size:contain;">
              </a>
              <div class="text mt-3 float-right d-block">
                <h3 class="heading"><a href="#">Brooklyn 99</a></h3>
                <p>This series is an absolute moodbooster. I watch this anytime I'm feeling stressed out or really sad. The cast is super diverse, and every character is so unique. This show never fails to make me laugh, the characters are very lovable and the plotline is very entertaining and hilarious.</p>
              </div>
            </div>
          </div>
          <div class="col-md-4 d-flex ftco-animate">
          	<div class="blog-entry justify-content-end">
              <a href="#" class="block-20" style="background-image: url('/static/images/to.jpg');background-size:contain;">
              </a>
              <div class="text mt-3 float-right d-block">
                <h3 class="heading"><a href="#">The Originals</a></h3>
                <p>A spinoff of the famous TV show 'The Vampire Diairies' which is also one of my favorites. This series tore me to pieces, it's very up and down and requires a trong mental state. I swear every episode is cryworther. The plotline is very well written and heartwrenching, in fact it is so heartwrenching to the point where I couldn't finish the series because I know I would't be able to handle it. Every character is so well written and very lovable.</p>
              </div>
            </div>
          </div>
          <div class="col-md-4 d-flex ftco-animate">
          	<div class="blog-entry">
              <a href="#" class="block-20" style="background-image: url('/static/images/gg.jpg');background-size:contain;">
              </a>
              <div class="text mt-3 float-right d-block">
                <h3 class="heading"><a href="#">Gilmore Girls</a></h3>
                <p>This series was so heartwarming, the chemistry between the two main characters is out of this worl. The characters are very inspiring to me as a girl wanting to succeed in life and also some day as a mother wanting to build a mother-daughter relationship like Lorelai and Rory. The writing and dialogue for the characters are very quick witted and funny.</p>
              </div>
            </div>
          </div>
        </div>
      </div>
      <div class="container">
        <div class="row d-flex">
          <div class="col-md-4 d-flex ftco-animate">
          	<div class="blog-entry justify-content-end">
              <a href="#" class="block-20" style="background-image: url('/static/images/k2.jpg');background-size:contain;">
              </a>
              <div class="text mt-3 float-right d-block">
                <h3 class="heading"><a href="#">The K2</a></h3>
                <div class="d-flex align-items-center mb-3 meta">
                </div>
                <p>One of my favorite K-Dramas! I, personally, am a big fan of action K-Dramas. But this one came in first place. I think I rewatched this series 5 or 6 times? I forgot, but that goes to show how much I love it. The actors are prime reason why, they are both so attractive and they have wonderful chemistry. The plot is so intesely good and has a good mix of sinister business and politics.</p>
              </div>
            </div>
          </div>
          <div class="col-md-4 d-flex ftco-animate">
          	<div class="blog-entry justify-content-end">
              <a href="#" class="block-20" style="background-image: url('/static/images/vagabond.jpg');background-size:contain;">
              </a>
              <div class="text mt-3 float-right d-block">
                <h3 class="heading"><a href="#">Vagabond</a></h3>
                <p>Another actionn K-Drama. Ok this drama was SPECTACULAR. The characters and their chemistry, just WOW! What struck me the most was the plotline, it was so interesting how they portrayed big corporations and the dark side of politics. The only negative thing I have to say is that they left the series with a huge cliffhanger and they don't plan on making a season 2 to continue the story.</p>
              </div>
            </div>
          </div>
          <div class="col-md-4 d-flex ftco-animate">
          	<div class="blog-entry">
              <a href="#" class="block-20" style="background-image: url('/static/images/dots.jpg');background-size:contain;">
              </a>
              <div class="text mt-3 float-right d-block">
                <h3 class="heading"><a href="#">Descendants of the Sun </a></h3>
                <p>A fan favorite, <bold>everyone</bold> knows this drama, and it's no wonder, it's amazing. The chemistry between the two main characters is so good that the real-life actors even got married. The characters are very interesting, a doctor and a soldier, and the intertwining of their lives just proves how they're meant to be together.</p>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>

    <section class="ftco-section" id="blog-section">
      <div class="container">
        <div class="row justify-content-center mb-5 pb-5">
          <div class="col-md-7 heading-section text-center ftco-animate">
            <h1 class="big big-2">My Favorite Books</h1>
            <h2 class="mb-4">My Favorite Books!</h2>
            <p>A collection of non fiction, Sci-fi, dystopian, and childhood</p>
          </div>
        </div>
        <div class="row d-flex">
          <div class="col-md-4 d-flex ftco-animate">
          	<div class="blog-entry justify-content-end">
              <img href="#" class="block-20" style="background-image: url('/static/images/last.jpg');background-size:contain;">
            </img>
              <div class="text mt-3 float-right d-block">
                <h3 class="heading"><a href="#"> The Last Lecture </a></h3>
                <div class="d-flex align-items-center mb-3 meta">
                    <p class="mb-0">
                      <span class="mr-2" style="color: #E7CB3A;">Randy Pausch</span>
                    </p>
                </div>
                <p>This book is one of my favorite books on earth. This book taught me a lot on life and love, and I guess a lot of wisdom can come from a dying man's mouth. This book made me cry at the end as he wrote about how his wife burst into tears during his lecture. This guy was someone who worked in the same field I'm in, Computer Science. From this book I can tell he was a great person and an excellent lecturer.</p>
              </div>
            </div>
          </div>
          <div class="col-md-4 d-flex ftco-animate">
          	<div class="blog-entry justify-content-end">
              <a href="#" class="block-20" style="background-image: url('/static/images/moa.jpg'); background-size:contain;">
              </a>
              <div class="text mt-3 float-right d-block">
                <h3 class="heading"><a href="#">Percy Jackson and the Heroes of Olympus : The Mark of Athena</a></h3>
                <div class="d-flex align-items-center mb-3 meta">
                  <p class="mb-0">
                    <span class="mr-2" style="color: #E7CB3A;">Rick Riordan</span>
                  </p>
              </div>
                <p>A childhood favorite! Percy Jackson was one of my favorite bookseries to follow when I was in middle school, and it's left a long-lasting impression on me. This book in particular is my favorite because my two favorite characters eventually reunite and there's lot of fangirling shrieks going on while reading this book. But the book ends tragically as the two main characters that reunite end up facing a dooming fate. </p>
              </div>
            </div>
          </div>
          <div class="col-md-4 d-flex ftco-animate">
          	<div class="blog-entry">
              <a href="#" class="block-20" style="background-image: url('/static/images/cinder.jpg');background-size:contain;">
              </a>
              <div class="text mt-3 float-right d-block">
                <h3 class="heading"><a href="#">Cinder</a></h3>
                <div class="d-flex align-items-center mb-3 meta">
                  <p class="mb-0">
                    <span class="mr-2" style="color: #E7CB3A;">Marissa Meyer</span>
                  </p>
              </div>
                <p>A modern twist on the famous fairytale, Cinderella! This series in general was so much fun to read, there was so much girl power. But Cinder was my favorite out of all four. Mainly because I love the main character Cinder and her love interest, Prince Kaito, are so darn cute.</p>
              </div>
            </div>
          </div>
        </div>
      </div>
      <div class="container">
        <div class="row d-flex">
          <div class="col-md-4 d-flex ftco-animate">
          	<div class="blog-entry justify-content-end">
              <a href="#" class="block-20" style="background-image: url('/static/images/cp.jpg'); background-size:contain;">
              </a>
              <div class="text mt-3 float-right d-block">
                <h3 class="heading"><a href="#"> Clockwork Princess </a></h3>
                <div class="d-flex align-items-center mb-3 meta">
                  <p class="mb-0">
                    <span class="mr-2" style="color: #E7CB3A;">Cassandra Clare</span>
                  </p>
              </div>
                <div class="d-flex align-items-center mb-3 meta">
                </div>
                <p>A spinoff series of 'The Mortal Instruments' novels. This book broke me so bad. This is the only book series that has a love triangle that isn't so fustrating. I can't pick on who the main character should be with both the love interests are so charming! But the end was so heartbreaking I dried my eyes out reading it. Cassandra Clare's writing is very poetic and composed together so beautifully.</p>
              </div>
            </div>
          </div>
          <div class="col-md-4 d-flex ftco-animate">
          	<div class="blog-entry justify-content-end">
              <a href="#" class="block-20" style="background-image: url('/static/images/harpot.jpg');background-size:contain;">
              </a>
              <div class="text mt-3 float-right d-block">
                <h3 class="heading"><a href="#">Harry Potter and the Order of the Phoenix</a></h3>
                <div class="d-flex align-items-center mb-3 meta">
                  <p class="mb-0">
                    <span class="mr-2" style="color: #E7CB3A;">J.K. Rowling</span>
                  </p>
              </div>
                <p>Another childhood favorite. The books were so much better than the movies. This book was a whopping 700 pages and that was one of the main reasons why I enjoyed it so much. I didn't want it to end! It's amazing to read the small details that movie missed and it makes reading the books all the more special.</p>
              </div>
            </div>
          </div>
          <div class="col-md-4 d-flex ftco-animate">
          	<div class="blog-entry">
              <a href="#" class="block-20" style="background-image: url('/static/images/igyts.jpg'); background-size:contain;">
              </a>
              <div class="text mt-3 float-right d-block">
                <h3 class="heading"><a href="#">I'll Give You the Sun</a></h3>
                <div class="d-flex align-items-center mb-3 meta">
                  <p class="mb-0">
                    <span class="mr-2" style="color: #E7CB3A;">Jandy Nelson</span>
                  </p>
              </div>
                <p>This novel had a very unique writing style, maybe not very enjoyable to some readers, but I didn't mind it! This story added so much color and brightness into my life and it touched me in so many ways. My heart exploded so many times while reading this and it spoke to me for someone who has siblings. I adore this book, it's one of my favorite contemporaries.</p>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>


    {% endblock %}